<?php if(session()->has('success')): ?>
    <script>
        Swal.fire({
            icon: "success",
            title: "Success...",
            text: "<?php echo e(session()->get('success')); ?>",
        });
    </script>
<?php elseif(session()->has('error')): ?>
    <script>
        Swal.fire({
            icon: "error",
            title: "Error...",
            text: "<?php echo e(session()->get('error')); ?>",
        });
    </script>
<?php endif; ?>
<?php /**PATH C:\xampp\htdocs\projects\online-banking-v7.1\resources\views/partials/sweet_alert.blade.php ENDPATH**/ ?>